body {
    background-color: #22141c;
    color: #d1acc2;
    font-family: monospace;
    font-size: 18px;
    text-align: center;
    margin: auto;
	text-shadow: 0 0 8px;
}

#wrapper {
    background-color: #11070d;
    margin: auto;
    max-width: 1000px;
    padding-left: 32px;
    padding-right: 32px;
    padding-bottom: 16px;
    margin-top: 16px;
    margin-bottom: 24px;
    box-shadow: 0 0 10px #11070d;
}

h1 {
    padding-top: 20px;
}

table, th, td {
    border: 2px solid #666;
    border-collapse: collapse;
}

th, td {
    padding: 4px 8px;
}

a, a:link, a:visited, a:hover, a:active, b {
    color: #F071E3;
    text-decoration: none;
}

table {
    margin:auto
}

hr {
    border: 1px solid #666;
}

#article-content {
    text-align: left;
}

.quote {
    color: #7a6472;
    text-align: left;
    font-style: italic;
    margin: 0 48px;
}

.image {
    text-align: center;
    border: 2px solid #666;
    padding: 4px;
    width: fit-content;
    margin: auto;
}

::selection {
	background-color: #5b2545;
	border: 1px solid black;
}

h2 {
    text-align: left;
    margin-left: 48px;
}

ul {
    list-style: none;
    padding: 0px;
    text-align: left;
}

ul li:before
{
    content: '>';
    margin: 0 1em;
}

nav {
    background-color: #5b2545;
    position: sticky;
    top: 0;
    left: 0;
    width: calc(100% - 32px);
    height: 32px;
    box-shadow: 0 0 10px #361629;
    font-weight: bold;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 2px;
    padding-bottom: 12px;
    z-index: 1;
}

nav a {
    color: #d1acc2 !important; 
}

footer {
    margin-bottom: 24px;
}